% shopping experience => positive effect on loyalty
@misc{MarienEliaIsea,
year={2014},
publisher = {K.U. Leuven. Faculteit Economie en Bedrijfswetenschappen},
title = {Is shopping experience a source of loyalty? A study in the Belgian retail sector},
address = {Leuven},
author = {Marien, Elia},
}

% research to improving shopping experience
@article{ArnoldMarkJ2005Cdia,
  title={Customer delight in a retail context: investigating delightful and terrible shopping experiences},
  author={Arnold, Mark J and Reynolds, Kristy E and Ponder, Nicole and Lueg, Jason E},
  journal={Journal of Business Research},
  volume={58},
  number={8},
  pages={1132--1145},
  year={2005},
  publisher={Elsevier}
}
@article{WakefieldKirkL1998Eatm,
  title={Excitement at the mall: determinants and effects on shopping response},
  author={Wakefield, Kirk L and Baker, Julie},
  journal={Journal of retailing},
  volume={74},
  number={4},
  pages={515--539},
  year={1998},
  publisher={Elsevier}
}
@article{OliverRl1999Wcl,
  title={Whence consumer loyalty?},
  author={Oliver, Richard L},
  journal={Journal of marketing},
  volume={63},
  number={4\_suppl1},
  pages={33--44},
  year={1999},
  publisher={SAGE Publications Sage CA: Los Angeles, CA}
}

% examples of grocery stores improving shopping experience
@misc{jumbofoodmarkt,
key = {Jumbo},
title = {Jumbo foodmarkt: In de winkel},
howpublished = {\url{https://hallo.jumbo.com/foodmarkt/in-de-winkel}},
month = {},
year = {2019},
note = {(Accessed on 12/10/2019)}
}
@misc{albertheijnkoffietafel,
author = {Van den Boomen N.},
title = {Revolutionaire Albert Heijn XL Eindhoven},
howpublished = {\url{https://www.markethings.net/beleef-ervaar-en-proef-revolutionaire-albert-heijn-xl-eindhoven/}},
month = {maart},
year = {2015},
note = {(Accessed on 12/10/2019)}
}
@misc{lidl, url={https://www.realestate-lidl.be/Filiaalconcepten/Basisfiliaal}, journal={Realestate-lidl.be}, year={2020},
note = {(Accessed on 12/10/2019)} }
@misc{searena, title={Supermarkt Sea'rena vernieuwd volgens nieuwe concept - Buurtsuper.be}, url={http://www.buurtsuper.be/nl/actueel/nieuws/d/detail/supermarkt-sea-rena-vernieuwd-volgens-nieuwe-concept}, journal={Buurtsuper.be}, author={Buurtsuper.be}, year={2019},note = {(Accessed on 12/10/2019)}}

@misc{carrefour-express,
title={Carrefour Express opent 'revolutionair' concept in Brussel}, url={https://www.retaildetail.be/nl/news/food/carrefour-express-opent-'revolutionair'-concept-brussel}, journal={RetailDetail}, year={2019}, month={Dec},note = {(Accessed on 12/10/2019)}, author={Stefan Van Rompaey} }

@misc{delhaize, title={Delhaize haalt winkelconcept door de mangel}, url={https://www.standaard.be/cnt/dmf20180919_03762171},
note = {(Accessed on 12/10/2019)}, journal={De Standaard}, publisher={standaard.be}, author={Pascal Dendooven}, year={2018}, month={Sep}}

% controllable factors of shopping experience
@article{TerblancheCBoshoff2001,
  title={Measuring customer satisfaction with the controllable elements of the instore shopping experience},
  author={Terblanche, NS and Boshoff, C},
  journal={South African Journal of Business Management},
  volume={32},
  number={4},
  pages={11--19},
  year={2001},
  publisher={AOSIS}
}

% consumer preference for larger product assortment
@article{BroniarczykSusanM1997Cpot,
  title={Consumers' perceptions of the assortment offered in a grocery category: The impact of item reduction},
  author={Broniarczyk, Susan M and Hoyer, Wayne D and McAlister, Leigh},
  journal={Journal of marketing research},
  volume={35},
  number={2},
  pages={166--176},
  year={1998},
  publisher={SAGE Publications Sage CA: Los Angeles, CA}
}
@article{Kahn_Lehmann_2018,
  title={Modeling choice among assortments},
  author={Kahn, Barbara E and Lehmann, Donald R},
  year={1991},
  journal={Journal of Retailing},
  volume={67},
  number={3},
  pages={274--299},
}

@article{Chernev_2006,
  title={Decision focus and consumer choice among assortments},
  author={Chernev, Alexander},
  journal={Journal of Consumer Research},
  volume={33},
  number={1},
  pages={50--59},
  year={2006},
  publisher={The University of Chicago Press}
}

% paradox of choice
@inproceedings{schwartz2004paradox,
  title={The paradox of choice: Why more is less},
  booktitle={The Paradox of Choice},
  author={Schwartz, Barry},
  year={2004},
  organization={Ecco New York}
}

% possible ways to help customers choose
@article{GoodmanJosephK2013HohW,
  title={Help or hinder? When recommendation signage expands consideration sets and heightens decision difficulty},
  author={Goodman, Joseph K and Broniarczyk, Susan M and Griffin, Jill G and McAlister, Leigh},
  journal={Journal of Consumer Psychology},
  volume={23},
  number={2},
  pages={165--174},
  year={2013},
  publisher={Elsevier}
}

@inproceedings{starratings,
  title={The influence of shelf information on consumers’ wine choice},
  author={Lockshin, Larry and Mueller, S and Louviere, J},
  booktitle={5th international Academy of Wine Business Research conference},
  year={2010}
}
@misc{Vivino, title={Vivino.com - Buy the Right Wine},url={https://www.vivino.com/}, journal={Vivino.com}, year={2010}, key={Vivino},
note = {(Accessed on 12/04/2020)} }

% AR examples in grocery store
@misc{Heijn_2017, title={Albert Heijn introduceert augmented reality productscanner}, url={https://nieuws.ah.nl/albert-heijn-introduceert-augmented-reality-productscanner/}, journal={Albert Heijn introduceert augmented reality productscanner}, publisher={Albert Heijn}, author={Heijn, Albert}, year={2017}, month={Jul},
note = {(Accessed on 12/10/2019)} }
@misc{Carrefour_ar,title={Carrefour and SGS Launch Visual Trust in China},url={https://www.sgs.com/en/news/2017/09/carrefour-and-sgs-launch-visual-trust-in-china}, journal={Sgs.com}, year={2019}, author={Georges Le Nigen},
note = {(Accessed on 12/10/2019)} }

% AR technologies
@article{ar_technologies,
  title={A survey of augmented reality technologies, applications and limitations},
  author={Van Krevelen, DWF and Poelman, Ronald},
  journal={International journal of virtual reality},
  volume={9},
  number={2},
  pages={1--20},
  year={2010}
}

@article{GRUBERT201588,
  title={The utility of magic lens interfaces on handheld devices for touristic map navigation},
  author={Grubert, Jens and Pahud, Michel and Grasset, Raphael and Schmalstieg, Dieter and Seichter, Hartmut},
  journal={Pervasive and Mobile Computing},
  volume={18},
  pages={88--103},
  year={2015},
  publisher={Elsevier}
}

% camera-projector
@inproceedings{GugenheimerJ.2015UEti,
  title={Ubibeam: exploring the interaction space for home deployed projector-camera systems},
  author={Gugenheimer, Jan and Knierim, Pascal and Winkler, Christian and Seifert, Julian and Rukzio, Enrico},
  booktitle={IFIP Conference on Human-Computer Interaction},
  pages={350--366},
  year={2015},
  organization={Springer}
}

% camera-projector voorbeelden
@misc{ATablefo75:online, title={IKEA Concept Kitchen 2025}, url={https://youtu.be/qD60cBQOABY}, journal={YouTube}, author={Sly Golovanov}, year={2015},
note = {(Accessed on 12/28/2019)} }
@misc{Tovertafel, 
title={Tovertafel | De Zorginnovatie die beweging en plezier brengt},url={https://tovertafel.nl/}, journal={Tovertafel}, year={2016}, key={Tovertafel},
note = {(Accessed on 06/12/2020)}}
@inproceedings{decroon,
  title={MeViTa: interactive visualizations to help older adults with their medication intake using a camera-projector system},
  author={De Croon, Robin and Cardoso, Bruno and Klerkx, Joris and Abeele, Vero Vanden and Verbert, Katrien},
  booktitle={IFIP Conference on Human-Computer Interaction},
  pages={132--152},
  year={2017},
  organization={Springer}
}


% supermarkt literatuur: cast
@inproceedings{BlackDarren2009Stss,
  title={Supporting the supermarket shopping experience through a context-aware shopping trolley},
  author={Black, Darren and Clemmensen, Nils Jakob and Skov, Mikael B},
  booktitle={Proceedings of the 21st Annual Conference of the Australian Computer-Human Interaction Special Interest Group: Design: Open 24/7},
  pages={33--40},
  year={2009}
}

@misc{Coronavirus, url={https://economie.fgov.be/nl/themas/ondernemingen/coronavirus/coronavirus-versterkte}, journal={Fgov.be}, year={2020},
title={Coronavirus: versterkte maatregelen | FOD Economie 2020},
key={corona},
note = {(Accessed on 05/31/2020)} }

% supermarkt literatuur: armart
@inproceedings{RoddigerTobias2018AASA,
  title={ARMart: AR-Based Shopping Assistant to Choose and Find Store Items},
  author={R{\"o}ddiger, Tobias and Doerner, Dominik and Beigl, Michael},
  booktitle={Proceedings of the 2018 ACM International Joint Conference and 2018 International Symposium on Pervasive and Ubiquitous Computing and Wearable Computers},
  pages={440--443},
  year={2018}
}

% supermarkt literatuur: profi
@inproceedings{LiMing2013Pdae,
  title={ProFi: design and evaluation of a product finder in a supermarket scenario},
  author={Li, Ming and Arning, Katrin and Bremen, Luisa and Sack, Oliver and Ziefle, Martina and Kobbelt, Leif},
  booktitle={Proceedings of the 2013 ACM conference on Pervasive and ubiquitous computing adjunct publication},
  pages={977--984},
  year={2013}
}

@misc{jumbofoto_2019, url={https://nieuws.jumbo.com/persbericht/nieuwe-jumbo-foodmarkt-in-goes-geopend/475/},
title={Nieuwe Jumbo Foodmarkt in Goes geopend},key={Jumbo Foodmarkt foto},journal={nieuws.jumbo.com}, year={2019},
note = {(Accessed on 12/10/2019)} }

% supermarkt literatuur: gezonde winkelkar inhoud
@inproceedings{BirdJon2013Hsal,
  title={Healthy shopping: a longitudinal study of a mobile app to encourage a balanced diet},
  author={Bird, Jon and Fozzati, Daniel and Harrison, Daniel and Marshall, Paul},
  booktitle={Proceedings of the 2013 ACM conference on Pervasive and ubiquitous computing adjunct publication},
  pages={1047--1054},
  year={2013}
}

% supermarkt literatuur: phara
@inproceedings{GutierrezHernandezFrancisco2017Paph,
  title={Designing Augmented Reality Applications for Personal Health Decision-Making},
  author={Guti{\'e}rrez, Francisco and Htun, Nyi Nyi and Charleer, Sven and De Croon, Robin and Verbert, Katrien},
  booktitle={Proceedings of the 52nd Hawaii International Conference on System Sciences},
  year={2019}
}

% supermarkt literatuur: hoeveelheid info
@article{KalnikaiteVaiva2013Dita,
  title={Decision-making in the aisles: informing, overwhelming or nudging supermarket shoppers?},
  author={Kalnikait{\.e}, Vaiva and Bird, Jon and Rogers, Yvonne},
  journal={Personal and Ubiquitous Computing},
  volume={17},
  number={6},
  pages={1247--1259},
  year={2013},
  publisher={Springer}
}

@misc{GoogleShopper, title={Google Shopping: Discover, compare prices & buy}, url={https://play.google.com/store/apps/details?id=com.google.android.apps.shopping.express&hl=nl}, journal={Google.com}, author={Google LLC}, year={2011},
note = {(Accessed on 04/29/2020)}}

% bier literatuur: databronnen
@misc{collectandgo, title={Collect\&Go: Wij doen de boodschappen voor jou! | Collect \& Go}, url={https://colruyt.collectandgo.be/cogo/nl/home}, journal={Collect \& Go}, author={Colruyt Group Services}, key={CollectAndGo}, year={2020},note = {(Accessed on 05/05/2020) }}
@misc{delhaizewebshop, url={https://www.delhaize.be/nl-be/shop}, title={Online boodschappen doen op Delhaize.be},journal={Delhaize.be}, key={Delhaize webshop}, year={2020},
note = {(Accessed on 05/05/2020) }}
@misc{carrefourwebshop, url={https://drive.carrefour.eu/nl/home}, journal={Carrefour.eu}, title={Carrefour Drive}, publisher={&nbsp;}, key={Carrefour Drive}, year={2019},note = {(Accessed on 05/05/2020) }}
@misc{KPlaySearch, url={https://playsearch.kaki87.net/}, title={KPlaySearch | Advanced Google Play search},journal={Kaki87.net}, key={Play store search}, year={2020},note = {(Accessed on 05/05/2020) }}
@article{ChakrabortySudipta2018Dofi,
  title={Determinants of Factors Influencing Beer Consumption and its Impact on First time Drinkers: Evidence from Indian Beer Market},
  author={Chakraborty, Sudipta and Suresh, AS},
  journal={International Journal of Management Studies},
  volume={3},
  number={8},
  pages={24--38},
  year={2018}
}
@article{MccluskeyJill2012Cabf,
  title={Culture and beer preferences},
  author={McCluskey, Jill J and Shreay, Sanatan and others},
  journal={The economics of beer},
  pages={161--170},
  year={2011},
  publisher={Swinnen, JFM}
}
@book{VerstrepenKevin2018Bbge,
publisher = {Uitgeverij Lannoo},
isbn = {9789401452885},
year = {2018},
title = {Belgisch bier getest en geproefd: De complete gids},
address = {Tielt},
author = {Verstrepen, Kevin and Roncoroni, Miguel},
}
@misc{Untappd99:online,
key = {Untappd},
title = {Untappd \textemdash Drink Socially \textemdash Free iOS and Android App},
howpublished = {\url{https://untappd.com/}},
month = {},
year = {2020},
note = {(Accessed on 10/10/2019)}
}
@article{GabrielyanG.2014Wtpf,
  title={Willingness to pay for sensory attributes in beer},
  author={Gabrielyan, Gnel and McCluskey, Jill J and Marsh, Thomas L and Ross, Carolyn F},
  journal={Agricultural and Resource Economics Review},
  volume={43},
  number={1},
  pages={125--139},
  year={2014},
  publisher={Cambridge University Press}
}
@article{MeyerdingStephanG.H2019Cpfb,
  title={Consumer preferences for beer attributes in Germany: A conjoint and latent class approach},
  author={Meyerding, Stephan GH and Bauchrowitz, Alexander and Lehberger, Mira},
  journal={Journal of Retailing and Consumer Services},
  volume={47},
  pages={229--240},
  year={2019},
  publisher={Elsevier}
}

% literatuur: camera-projector
@inproceedings{UllmerBrygg1997Tmma,
  title={The metaDESK: models and prototypes for tangible user interfaces},
  author={Ullmer, Brygg and Ishii, Hiroshi},
  booktitle={Proceedings of the 10th annual ACM symposium on User interface software and technology},
  pages={223--232},
  year={1997}
}
@inproceedings{WilsonAndrew2010Cmdc,
  title={Combining multiple depth cameras and projectors for interactions on, above and between surfaces},
  author={Wilson, Andrew D and Benko, Hrvoje},
  booktitle={Proceedings of the 23nd annual ACM symposium on User interface software and technology},
  pages={273--282},
  year={2010}
}

% infovis
@book{card1999Riiv,
  title={Readings in information visualization: using vision to think},
  author={Card, Mackinlay},
  year={1999},
  publisher={Morgan Kaufmann}
}
@misc{infovis-tabellen, url={https://learnche.org/pid/data-visualization/tables-as-a-form-of-data-visualization}, journal={Learnche.org}, key={tables}, year={2020}, title ={1.7. Tables as a form of data visualization - Process Improvement using Data},
note = {(Accessed on 25/03/2020)}}

% implementatie: d3
@misc{radarchart, url={http://bl.ocks.org/nbremer/6506614}, title={D3.js - Radar Chart or Spider Chart - Adjusted from radar-chart-d3}, key={radarchart}, journal={Ocks.org}, author={Nadieh Bremer}, year={2020},
note = {(Accessed on 25/02/2020)} }
@article{D3,
  title={D$^3$ data-driven documents},
  author={Bostock, Michael and Ogievetsky, Vadim and Heer, Jeffrey},
  journal={IEEE transactions on visualization and computer graphics},
  volume={17},
  number={12},
  pages={2301--2309},
  year={2011},
  publisher={IEEE}
}

% implementatie: opencv
@misc{HoughCircles, url={https://docs.opencv.org/3.4/d3/de5/tutorial_js_houghcircles.html}, journal={Opencv.org}, year={2020}, title={OpenCV: Hough Circle Transform}, key={HoughCircles},
note = {(Accessed on 20/03/2020)} }
@misc{FindContours, title={OpenCV: Contours: Getting Started}, key={FindContours}, url={https://docs.opencv.org/3.4/d5/daa/tutorial_js_contours_begin.html}, journal={Opencv.org}, year={2020},
note = {(Accessed on 20/03/2020)} }
@misc{Threshold, title={OpenCV: Image Thresholding}, key={Threshold}, url={https://docs.opencv.org/3.4/d7/dd0/tutorial_js_thresholding.html}, journal={Opencv.org}, year={2020},
note = {(Accessed on 20/03/2020)} }

@misc{OpenCV, url={https://docs.opencv.org/3.4/d5/d10/tutorial_js_root.html}, title={OpenCV: OpenCV.js Tutorials}, key={OpenCV.js}, journal={Opencv.org}, year={2020},
note = {(Accessed on 15/03/2020)} }
@misc{Beerminder, url={https://www.robotminor.nl/beerminder-beer-cap-classification-using-deeplearning/}, title={Beerminder Beer Cap Classification Using Deeplearning Smart Manufacturing \& Robotics Delft}, key={Beerminder}, journal={Robotminor.nl}, year={2020},
note = {(Accessed on 15/05/2020)} }
@misc{Classify_2020, url={https://docs.opencv.org/3.4/df/d38/tutorial_feature_classification.html}, title={OpenCV: Classify}, key={classification}, journal={Opencv.org}, year={2020},
note = {(Accessed on 25/03/2020)} }

% implementatie: interactjs
@misc{interactjs_2012, title={interact.js - JavaScript drag and drop, resizing and multi-touch gestures for modern browsers}, key={interactjs}, url={https://interactjs.io/}, journal={Interactjs.io}, year={2012},
note = {(Accessed on 25/03/2020)} }

% implementatie: systeem
@inproceedings{YamamotoGoshiro2015Auid,
  title={A user interface design for the elderly using a projection tabletop system},
  author={Yamamoto, Goshiro and Hyry, Jaakko and Krichenbauer, Max and Taketomi, Takafumi and Sandor, Christian and Kato, Hirokazu and Pulli, Petri},
  booktitle={2015 3rd IEEE VR International Workshop on Virtual and Augmented Assistive Technology (VAAT)},
  pages={29--32},
  year={2015},
  organization={IEEE}
}

% iteratief ontwerp: histogram
@misc{histogram, url={https://datavizcatalogue.com/methods/histogram.html}, title={Histogram - Learn about this chart and tools to create it},
note = {(Accessed on 2/04/2020)}, key={histogram}, journal={Datavizcatalogue.com}, year={2020} }
@misc{Yau_2012, title={How to Visualize and Compare Distributions in R}, url={https://flowingdata.com/2012/05/15/how-to-visualize-and-compare-distributions/}, journal={FlowingData}, author={Yau, Nathan}, year={2012}, month={May},
note = {(Accessed on 2/04/2020)} }

% iteratief ontwerp: data-ink ratio
@misc{datainkratio2018, url={https://infovis-wiki.net/wiki/Data-Ink_Ratio}, journal={Infovis-wiki.net}, year={2018}, title={Data-Ink Ratio - InfoVis:Wiki}, key={dataink ratio},
note = {(Accessed on 2/05/2020)} }

% iteratief ontwerp: sample size
@misc{dworkin2012sample,
  title={Sample size policy for qualitative studies using in-depth interviews},
  author={Dworkin, Shari L},
  year={2012},
  publisher={Springer}
}
@article{abras2004user,
  title={User-centered design},
  author={Abras, Chadia and Maloney-Krichmar, Diane and Preece, Jenny and others},
  journal={Bainbridge, W. Encyclopedia of Human-Computer Interaction. Thousand Oaks: Sage Publications},
  volume={37},
  number={4},
  pages={445--456},
  year={2004}
}
@book{Nielsen1994,
  title={Usability engineering},
  author={Nielsen, Jakob},
  year={1994},
  publisher={Morgan Kaufmann}
}

% technology questionnaire
@inproceedings{hosseini2012questionnaire,
  title={Questionnaire to Measure Perceived Technology Integration Knowledge of Teachers (TPCK)},
  author={Hosseini, Zahra and Kamal, Anand},
  booktitle={Proceedings from International Conference of Advanced Information System, E-Education \& Development},
  year={2012}
}

% iteratief ontwerp: sus
@article{Brooke2006SUSA,
  title={SUS-A quick and dirty usability scale},
  author={Brooke, John and others},
  journal={Usability evaluation in industry},
  volume={189},
  number={194},
  pages={4--7},
  year={1996},
  publisher={London--}
}

@misc{webaffordances, url={https://blog.teamtreehouse.com/affordances-web-design}, title={What Are Affordances in Web Design? | Treehouse Blog}, journal={Treehouse Blog}, year={2014}, month={Jul},
note = {(Accessed on 2/06/2020)}, key={webaffordances}  }

@article{BangorKortumMiller2009,
  title={Determining what individual SUS scores mean: Adding an adjective rating scale},
  author={Bangor, Aaron and Kortum, Philip and Miller, James},
  journal={Journal of usability studies},
  volume={4},
  number={3},
  pages={114--123},
  year={2009},
  publisher={Citeseer}
}

% evaluatie
@article{tam,
  title={User evaluation of mobile augmented reality scenarios},
  author={Olsson, Thomas and K{\"a}rkk{\"a}inen, Tuula and Lagerstam, Else and Vent{\"a}-Olkkonen, Leena},
  journal={Journal of Ambient Intelligence and Smart Environments},
  volume={4},
  number={1},
  pages={29--47},
  year={2012},
  publisher={Ios Press}
}
@incollection{nasa-tlx,
  title={Development of NASA-TLX (Task Load Index): Results of empirical and theoretical research},
  author={Hart, Sandra G and Staveland, Lowell E},
  booktitle={Advances in psychology},
  volume={52},
  pages={139--183},
  year={1988},
  publisher={Elsevier}
}

@inproceedings{shneiderman1996eyes,
  title={The eyes have it: A task by data type taxonomy for information visualizations},
  author={Shneiderman, Ben},
  booktitle={Proceedings 1996 IEEE symposium on visual languages},
  pages={336--343},
  year={1996},
  organization={IEEE}
}